@charset "UTF-8";

/*------------------------------------------------------------
  MV
------------------------------------------------------------*/
.mv {
  position: relative;
  margin-bottom: 4rem;
}
@media screen and (min-width: 991px) {
  .mv {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1400px) {
  .mv__inner {
    padding: 0 3rem;
    max-width: 150rem;
    margin: auto;
  }
}

/* MV内テキスト */
.mv__txt {
  position: absolute;
  bottom: 20%;
  z-index: 1;
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
  width: 100%;
  padding: 0 2rem;
}
.mv__txt p {
  margin-bottom: 1.5rem;
}
.mv__txt span {
  font-size: 2rem;
  color: #0193a3;
  background: -webkit-linear-gradient(0deg, #0193a3, #21b7b6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
.passing-txt {
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.passing-txt {
  -webkit-animation: passing-txt 5s ease 0.2s 1 normal forwards;
  animation: passing-txt 5s ease 0.2s 1 normal forwards;
}
.passing-txt02 {
  opacity: 0;
  -webkit-animation: passing-txt02 6s ease 0.2s 1 normal forwards;
  animation: passing-txt02 6s ease 0.2s 1 normal forwards;
}
@-webkit-keyframes passing-txt {
  0% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  70% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes passing-txt {
  0% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  70% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes passing-txt02 {
  0% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  70% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes passing-txt02 {
  0% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  70% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

@media screen and (min-width: 991px) {
  .mv__txt {
    font-size: 4rem;
    top: inherit;
    bottom: 20%;
    padding: 0 5rem;
  }
  .mv__txt p {
    margin-bottom: 0.5rem;
  }
  .mv__txt span {
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 1200px) {
  .mv__txt {
    font-size: 6rem;
    top: inherit;
    bottom: 20%;
    padding: 0 6rem;
  }
  .mv__txt p {
    margin-bottom: -1.5rem;
  }
  .mv__txt span {
    font-size: 2.8rem;
  }
}

@media screen and (min-width: 1500px) {
  .mv__txt {
    font-size: 7rem;
    bottom: 24%;
    padding: 0;
  }
}

/* スライダー */
.mv .slick-slide > div {
  transition: 25s !important;
}
.mv .slick-active > div {
  transform: scale(1.5);
}
.mv__slider img {
  width: 100%;
  max-height: 65rem;
  object-fit: cover;
  font-family: "object-fit: cover;"; /* IE・Edge対応 */
}

@media screen and (min-width: 992px) {
  .mv__slider img {
    max-height: 96rem;
  }
}

/* マウススクロール */
.mv__scroll {
  position: absolute;
  bottom: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #fff;
}
.mv__scroll a {
  padding-top: 4.2rem;
  font-size: 1.2rem;
  padding-bottom: 3.5rem;
  font-weight: 500;
  display: inline-block;
}
.mv__scroll a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 2.4rem;
  height: 3.5rem;
  margin-left: -1.2rem;
  border: 0.2rem solid #fff;
  border-radius: 5rem;
  box-sizing: border-box;
}
.mv__scroll a span::before {
  position: absolute;
  top: 0.3rem;
  left: 50%;
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  margin-left: -0.2rem;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (min-width: 1200px) {
  .mv__scroll a {
    padding-bottom: 7.5rem;
  }
}

/*------------------------------------------------------------
  私たちについて
------------------------------------------------------------*/
.about__strong-txt {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}
.about__img {
  position: relative;
}
.about__img:after {
  content: "";
  display: inline-block;
  background: #e3ecf3;
  height: 19rem;
  width: 99.2rem;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto -6rem;
  z-index: -1;
}
.about [class^="flex-content__100"]:not(:last-child),
.about [class*=" flex-content__100"]:not(:last-child) {
  margin-bottom: 5rem;
}

@media screen and (min-width: 767px) {
  .about__img:after {
    display: none;
  }
}

@media screen and (min-width: 991px) {
  .about {
    padding-top: 15rem;
    margin-bottom: 5rem;
  }
  .about:before {
    content: "";
    display: inline-block;
    width: 60%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: #ebf0f1;
    z-index: -1;
  }
  .about .ttl01 {
    text-align: left;
  }
  .about .flex-content {
    -ms-flex-wrap: inherit;
    flex-wrap: inherit;
  }
  .about__img:after {
    display: none;
  }
  .about__strong-txt {
    font-size: 2.6rem;
  }
  .about__txt {
    padding-left: 4.5rem;
  }
  .about__img {
    padding-right: 4.5rem;
  }
}

@media screen and (min-width: 1200px) {
  .about:before {
    width: 55%;
  }

  .about__txt {
    padding-left: 19rem;
  }
  .about__img {
    margin-right: -12rem;
    padding-right: 0;
  }
}
@media screen and (min-width: 1500px) {
  .about__txt {
    padding-left: 24rem;
  }
}

/*------------------------------------------------------------
  代表メッセージ
------------------------------------------------------------*/
.message__name {
  text-align: right;
  margin-bottom: 4.5rem;
}

.message__name span {
  font-size: 3.6rem;
  margin-left: 2.5rem;
}

@media screen and (min-width: 991px) {
  .message .ttl01 {
    text-align: left;
  }
  .message .content__inner {
    position: relative;
  }
  .message .message__president {
    position: absolute;
    right: 0;
    width: 54.5%;
    max-width: 78rem;
  }
  .message__txt {
    width: 40%;
  }
  .message__txt .btn01 {
    margin: inherit;
  }
  .message__name {
    margin-bottom: 7.5rem;
  }
  .message__name span {
    font-size: 5rem;
    margin-left: 3rem;
  }
}

/*------------------------------------------------------------
  会社の組織
------------------------------------------------------------*/
.team {
  padding-bottom: 9rem;
}
.team__img {
  margin-bottom: 2.5rem;
}
.team__ttl {
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 2rem;
}

@media screen and (min-width: 991px) {
  .team {
    padding-bottom: 15rem;
  }
  .team__img {
    margin-bottom: 3.5rem;
  }
  .team__ttl {
    font-size: 3.4rem;
    margin-bottom: 3rem;
  }
  .team .btn01 {
    max-width: 100%;
  }
}

/*------------------------------------------------------------
  インタビュー
------------------------------------------------------------*/
.interview {
  padding: 9rem 0 14rem;
}
.interview:before {
  content: "";
  display: inline-block;
  height: 40rem;
  width: 100vw;
  background: #ebf0f1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.slider01__box__img {
  position: relative;
  margin-bottom: 3rem;
  overflow: hidden;
}
.slider01__box__img-num {
  position: absolute;
  color: #fff;
  font-size: 5.3rem;
  right: 1.2rem;
  bottom: -0.4rem;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  font-weight: 500;
  z-index: 3;
}
.slider01__box__img-num span {
  font-size: 3rem;
}
.slider01__box__ttl {
  font-size: 1.6rem;
  margin-bottom: 2.5rem;
  line-height: 1.5;
}
.slider01__box__content {
  font-size: 1.6rem;
  font-weight: bold;
}
.slider01__box__content span {
  color: #939393;
  font-size: 1.1rem;
  letter-spacing: 1px;
  font-weight: 500;
}

@media screen and (max-width: 990px) {
  .interview .content__inner {
    padding: 0;
  }
}

@media screen and (min-width: 991px) {
  .interview {
    background: none;
    padding: 12rem 0 15rem;
  }
  .interview:before {
    height: 61rem;
  }
  .slider01__box__ttl {
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 2rem;
  }
  .slider01__box__content {
    font-size: 1.8rem;
    display: flex;
    align-items: center;
  }
  .slider01__box__content span {
    font-size: 1.4rem;
    margin-right: 1rem;
  }
}

@media screen and (min-width: 1200px) {
  .slider01__box__img-num {
    font-size: 7.4rem;
    letter-spacing: 0.5rem;
    right: 1.7rem;
  }

  .slider01__box__img-num span {
    font-size: 4.5rem;
  }
}

/*------------------------------------------------------------
  オフィス紹介
------------------------------------------------------------*/
.office {
  padding-top: 0;
  padding-bottom: 0;
}
.office__bg {
  height: 21rem;
  background: url(../img/top/office__bg-sp.jpg) no-repeat;
  background-position: center;
  background-size: cover;
}
.office .content__inner {
  margin-top: -7rem;
  margin-bottom: 9rem;
}
.office__content {
  background: #fff;
  padding: 6rem 0 0;
}
.office__images {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.office__images-box {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
  position: relative;
}
.office__images-box:not(:first-child):before {
  content: "";
  display: inline-block;
  height: 100%;
  width: 0.1rem;
  position: absolute;
  background: #fff;
  left: 0;
  top: 0;
}
.office__content p {
  margin-bottom: 3rem;
}

@media screen and (min-width: 768px) {
  .office__bg {
    height: 30rem;
    background: url(../img/top/office__bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
  }
  .office__content {
    padding: 6rem 6rem 0;
  }
}

@media screen and (min-width: 991px) {
  .office__bg {
    height: 58rem;
    background-attachment: fixed;
  }
  .office__images-box {
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    max-width: 20%;
  }

  .office .content__inner {
    margin-top: -15rem;
    margin-bottom: 15rem;
  }
  .office__content {
    padding: 12rem 0 0;
  }
  .office__content p {
    text-align: center;
    margin-bottom: 9rem;
  }
}
